当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]出现错误,无法安装软件了
帖子发表于 : 2007-05-15 0:05 

注册: 2005-11-03 17:52
帖子: 371
送出感谢: 0 次
接收感谢: 0 次
代码:
(正在读取数据库 ... dpkg:处理 /var/cache/apt/archives/planner_0.14.2-1ubuntu1_i386.deb (--unpack)时出错:
 files list file for package `libexif12' is missing final newline
在处理时有错误发生:
 /var/cache/apt/archives/planner_0.14.2-1ubuntu1_i386.deb
由于出现了太多错误,处理过程被终止了。
E: Sub-process /usr/bin/dpkg returned an error code (1)


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-05-15 0:49 
头像

注册: 2006-05-03 0:39
帖子: 8273
地址: المريخ
送出感谢: 0 次
接收感谢: 1
retry


_________________
PHP是最好的语言!不服来战!


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-05-15 1:02 

注册: 2005-11-03 17:52
帖子: 371
送出感谢: 0 次
接收感谢: 0 次
retry无数遍,自从昨天试了下Mac OS X的主题,开始噩梦连连。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-05-15 1:06 

注册: 2005-11-03 17:52
帖子: 371
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get -f install/remove也不行,不能安装和删除任何软件了现在。郁闷。


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-05-15 13:19 
头像

注册: 2006-05-03 0:39
帖子: 8273
地址: المريخ
送出感谢: 0 次
接收感谢: 1
try直接删除 /var/cache/apt/archives/planner_0.14.2-1ubuntu1_i386.deb


_________________
PHP是最好的语言!不服来战!


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-05-15 18:58 

注册: 2005-11-03 17:52
帖子: 371
送出感谢: 0 次
接收感谢: 0 次
删除那个也没有用的,后来我直接干掉所有的“libexif12”文件,再安装就OK了,虽然apt严重警告了我,不过无视它也行的。谢谢了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译